Subject: Re: FVWM: gkrellm and FVWM v2.5.8

From: Elliot Sowadsky <[email-masked]>
Date: Thu, 6 Nov 2003 10:19:10 -0800 (PST)

< gkrellm and fvwm are competing for a grab on the pointer.  The
< beep indicates that fvwm has finally given up.

speaking of beeping...

I get a beep whenever i hold down a mouse button (say, in a scrollbar)
for a long time.  I figured this was part of X and not fvwm.

Is it fvwm?
If so, how can i disable it (even if it requires recompiling)?

I'm on 257 on solaris 8.

Thanx
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].